
	/* LIGHTBOX - DARK ROUNDED WORX - START - REFER TO GENERAL CSS ( lines: 644 - 778 )
	-----------------------------------------------------------------------------------------------------*/
		
		/* IE6 WORKAROUND START - VERY MODERN, GOOD AND STANDARDS COMPLIANT BROWSER...
		-----------------------------------------------------------------------------------------------------*/
			
			div.light_square .pp_left,
			div.light_square .pp_middle,
			div.light_square .pp_right,
			div.light_square .pp_content{
				background:#000;
			}
			
			div.light_square .pp_content .ppt{
				color:#2A61B2;
				font:bold 13px verdana;
			}
			
			div.light_square .pp_expand{
				background:url(../images/ltbx/dark_square/sprite.png) -31px -26px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_expand:hover{
				background:url(../images/ltbx/dark_square/sprite.png) -31px -47px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_contract{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -26px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_contract:hover{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -47px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_close{
				width:75px;
				height:22px;
				background:url(../images/ltbx/dark_square/sprite.png) -1px -1px no-repeat;
				cursor:pointer;
			}
			
			div.light_square #pp_full_res .pp_inline{
				color:#fff;
			}
			
			div.light_square .pp_arrow_previous{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -71px no-repeat;
			}
			
			div.light_square .pp_arrow_previous.disabled{
				background-position:0 -87px;
				cursor:default;
			}
			
			div.light_square .pp_arrow_next{
				background:url(../images/ltbx/dark_square/sprite.png) -22px -71px no-repeat;
			}
			
			div.light_square .pp_arrow_next.disabled{
				background-position:-22px -87px;
				cursor:default;
			}
			
			div.light_square .pp_next:hover{
				background:url(../images/ltbx/dark_square/btnNext.png) center right no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_previous:hover{
				background:url(../images/ltbx/dark_square/btnPrevious.png) center left no-repeat;
				cursor:pointer;
			}
			
		/* IE6 WORKAROUND END - VERY MODERN, GOOD AND STANDARDS COMPLIANT BROWSER...
		-----------------------------------------------------------------------------------------------------*/
		
		div.pp_pic_holder a:focus{
			outline:none;
		}
		
		
		div.pp_overlay{
			background: gray;
			display: none;
			left:0;
			position:absolute;
			top:0;
			width:100%;
			z-index:9500;
		}
		
		div.pp_pic_holder{
			display:none;
			position:absolute;
			width:100px;
			z-index:10000;
		}
		
		.pp_top{
			height:20px;
			position:relative;
		}
		
		* html .pp_top{
			padding:0 20px;
		}
		
		.pp_top .pp_left{
			height:20px;
			left:0;
			position:absolute;
			width:20px;
		}
		
		.pp_top .pp_middle{
			height:20px;
			left:20px;
			position:absolute;
			right:20px;
		}
		
		* html .pp_top .pp_middle{
			left:0;
			position:static;
		}
		
		.pp_top .pp_right{
			height:20px;
			left:auto;
			position:absolute;
			right:0;
			top:0;
			width:20px;
		}
		
		.pp_content{
			height:40px;
		}
		
		.pp_content .ppt{
			left:auto;
			margin-bottom:5px;
			position: relative;
			top:auto;
			color:#2A61B2;
			font:bold 12px verdana;
		}
		
		.pp_fade{
			display:none;
		}
		
		.pp_content_container{
			position:relative;
			text-align:left;
			width:100%;
		}
		
		.pp_content_container .pp_left{
			padding-left:20px;
		}
		
		.pp_content_container .pp_right{
			padding-right:20px;
		}
		
		.pp_content_container .pp_details{
			margin:10px 0 2px 0;
		}
		
		.pp_description{
			display:none;
			margin:0 0 5px 0;
			font: normal 12px arial;
		}
		
		.pp_nav{
			clear:left;
			float:left;
			margin:3px 0 0 0;
		}
		
		.pp_nav p{
			float:left;
			margin:2px 4px;
			font:bold 12px arial;
			color:#000;
			letter-spacing:1px;
		}
		
		.pp_nav a.pp_arrow_previous,
		.pp_nav a.pp_arrow_next{
			display:block;
			float:left;
			height:15px;
			margin-top:3px;
			overflow:hidden;
			text-indent:-10000px;
			width:14px;
		}
		
		.pp_hoverContainer{
			position:absolute;
			top:0;
			width:100%;
			z-index:2000;
		}
		
		a.pp_next{
			background:url(../images/ltbx/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display:block;
			float: right;
			height:100%;
			text-indent:-10000px;
			width:49%;
		}
		
		a.pp_previous{
			background:url(../images/ltbx/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display:block;
			float: left;
			height:100%;
			text-indent:-10000px;
			width:49%;
		}
		
		a.pp_expand,
		a.pp_contract{
			cursor:pointer;
			display: none;
			height:20px;
			position:absolute;
			right:30px;
			text-indent:-10000px;
			top:10px;
			width:20px;
			z-index:20000;
		}
		
		a.pp_close{
			display:block;
			float: right;
			text-indent:-10000px;
		}
		
		.pp_bottom{
			height:20px;
			position:relative;
		}
		
		* html .pp_bottom{
			padding:0 20px;
		}
		
		.pp_bottom .pp_left{
			height:20px;
			left:0;
			position:absolute;
			width:20px;
		}
		
		.pp_bottom .pp_middle{
			height:20px;
			left:20px;
			position:absolute;
			right:20px;
		}
		
		* html .pp_bottom .pp_middle{
			left:0;
			position:static;
		}
		
		.pp_bottom .pp_right{
			height:20px;
			left:auto;
			position:absolute;
			right:0;
			top:0;
			width:20px;
		}
		
		.pp_loaderIcon{
			display:none;
			height:24px;
			left:50%;
			margin:-12px 0 0 -12px;
			position:absolute;
			top:50%;
			width:24px;
		}
		
		#pp_full_res{
			line-height:1 !important;
		}
		
		#pp_full_res .pp_inline{
			text-align:left;
		}
		
		#pp_full_res .pp_inline p{
			margin:0 0 15px 0;
		}
		
		div.ppt{
			color:#2A61B2;
			font:bold 13px verdana;
			display:none;
			left:0;
			position:absolute;
			top:0;
			z-index:9999;
		}
		
		.clearfix:after{
			content: ".";
			display:block;
			height:0;
			clear:both;
			visibility: hidden;
		}
		
		.clearfix {
			display:inline-block;
		}
		
		* html .clearfix {
			height:1%;
		}
		
		.clearfix {
			display:block;
		}
		
		
	/* LIGHTBOX - DARK ROUNDED WORX - END - REFER TO GENERAL CSS ( lines: 644 - 778 )
	-----------------------------------------------------------------------------------------------------*/
 
